Dependencies for haskoin-store-0.23.7

library
haskoin-store